Overview | Package | Class | Tree | Deprecated | Index | Help
| JavaSVN Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.tmatesoft.svn.core
Interface ISVNDirEntryHandler

public interface ISVNDirEntryHandler

The ISVNDirEntryHandler interface is used to handle information about directory entries while retrieving dir contents.

Version:
  1.0
Author:
  TMate Software Ltd.

Method Summary
`void` | `handleDirEntry(SVNDirEntry dirEntry)` Handles a directory entry passed.

Method Detail

### handleDirEntry

    public void handleDirEntry(SVNDirEntry dirEntry)
                        throws SVNException

  Handles a directory entry passed.

  Parameters:
    `dirEntry` - a directory entry
  Throws:
    `SVNException`
  See Also:
    `SVNDirEntry`

Overview | Package | Class | Tree | Deprecated | Index | Help
| JavaSVN Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2006 TMate Software Ltd. All Rights Reserved.